Back
Apache + PHP4 + MySQL + encryption make sure all of the ports you are installing are up to date. If you do not have them up to date, the installation will attempt to install older versions of the programs. /usr/ports/security/libmcrypt /usr/ports/www/apache13 /usr/ports/www/mod_php4 Back